body {
 background-color:  #00FFFF ;
 font-family: "Arial", sans-serif;
 padding: 5px 25px;
 font-size: 18px;
 margin: 0;
 color: blue
    }
h1 {
  font-family: "Consolas", serif;
  font-size: 40px;
  color: #FF0000 ;
  text-align: center;
  }
h2 {
  font-family: "Merryweather", serif;
  font-size: 36px;
  }
 img {
 	width:60%;